body {
background-color: #eee;
	
}

body p, body ul {
	
	color: #4b4a4a;
}


#container {
margin-top: 20px;
margin-bottom: 20px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
border-top: 2px solid #ccc;
border-radius: 4px;
background-color: #fff;
	
}

/*colours for seach box*/


#header-search button.gsc-search-button,
#header-search button.gsc-search-button:hover,
#header-search button.gsc-search-button:focus {
  background: #003b52; 
}

#header-search .gsc-search-button svg,
#header-search .gsc-search-button:hover svg,
#header-search .gsc-search-button:focus svg {
  background: #003b52;
  fill: #fff;
 }
 
#header-search .gsc-search-button:hover svg,
#header-search .gsc-search-button:focus svg {
  fill: #dc7428;
}

#search-panel > a:link  {
	
	color: #fff;
}

#search-panel > a:hover, #search-panel > a:active   {
	
	color: #dc7428;
}


.border {
	border-radius: 4px;
	border: 1px #ccc solid;
	padding: 10px!important;
	margin: 4px;
	background: #eee;

}

.shadow {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.30); 
}

a, .email  {
color: #dc7428;
text-decoration: none;
}


.red {
    color: #f33;
}

.l_grey {
	
	 color: #e8e2db;
}

.white {
     color: #fff!important;
}

.light-bg {
 background:  #eeeeee;
}

.orange-bg {

background:  #dc7428;
}

.blue-bg {
background:  #005374;
    
}


h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a {
	font-family: Roboto, Helvetica, sans-serif;

	
}

h2.wcaa {
font-family: 'Signika', sans-serif;
color: #005b7f;
line-height: 1.5em;

}

#navbar > ul > li > a:hover,
#navbar > ul > li > a:focus {
  background: #003b52;
}

#navbar > ul > li li > a:hover,
#navbar > ul > li li > a:focus {
  background: #003b52;
}


#navbar li {
background: #01435e;
}


nav.navbar, #menu-toggle-container li{
background-color: #005374;
}

#navbar ul.dropdown-menu {
    border:none;

}

#navbar>ul > li > a.active{
    color: #dc7428;
}
#navbar li a {
    color: #fff;

}
#navbar li li {
    background: rgba(220, 116, 40, 0.85);
}

/*setting org specific bgs/fonts for the 1st level items and expanding menus*/

#nav > ul > li > ul.wau {
    background: rgba(255, 255, 255, 0.95);
	border-top: 1px solid #fff;
	border-radius: 4px;
    color: #fff;
}

#nav > ul > li > ul.wau li a {
   color: #005374;
}


#nav > ul > li > ul.wcaa {
    background: rgba(214, 163, 46, 0.95);
	border-top: 1px solid #cea332;
	border-radius: 4px;
	
}

#nav > ul > li > ul.iuaes {
    background: rgba(220, 116, 40, 0.95);
	border-top: 1px solid #d86c12;
	border-radius: 4px;
	
}

#nav > ul > li > ul li a:focus{
    background: rgba(255,255,255, .20);
}

#nav > ul > li > ul li a:hover{
    background: rgba(220, 160, 50, 0.85);
    color:#fff;
}


#nav {
   
border-top: 10px solid #dc7428;
border-bottom: 10px solid #dc7428;
	
}


#nav ul ul a{
    color: #fff;
	
}

#nav > ul > li > ul {
    background:#dc7428;
}


#main .row > div.front_txt {
	background: rgba(0, 0, 0, 0.7);
	
}

/* alternating row strokes for tables*/

table tr:nth-child(even) {background: #f4f4f4!important;}
table tr:nth-child(odd) {background: #FFF!important;}



@media (max-width:800px) {
    #nav{
        background: #FCFCFC
    }

}

/*2 col rowns in main */


.row_2col > div:nth-of-type(1) {  /* right-border for 2cold divs*/    
    border-right: 1px #ccc solid;

}



#nav .nav > li > a:hover,
#nav .nav > li > a:focus{
    background: #fff;
    color: #840;
}
#nav .nav > li > a.active{
    color: #ccc;
}


#nav .nav > li > a:active{
    background: #dc7428;
	color: #fff;
}

@media(max-width:1010px){
    #nav {
        background: #fff;
    }
}

#footer{  
    background-color: #005374;
	color: #fff;
}


#footer a, #footer .email{    
    color: #e6b824!important;
}

#middle-and-footer .btn-primary {
    color:#fff;
    background-color: #3b5987;
    border-color: #dc7428;
}

#middle-and-footer .btn-primary:hover {
    color:#fff;
    background-color: #d6580b;
    border-color: #dc7428;
}

#right {
	margin-top: 10px;
	padding-left: 10px;
	border-left: solid 1px #dc7428;	
}


.well {
    min-height: 20px;
    padding: 0;
    margin-bottom: 20px;
    background: #fff;
	box-shadow: none;    
    border:none;  
    
}

.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}

.well-lg {
    padding: 24px;
    border-radius: 6px;
}

.well-sm {
    padding: 9px;
    border-radius: 3px;
}







